ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 2694] - Ant seems to be incompatable with Java 1.4
Date Sat, 21 Jul 2001 13:27:02 GMT
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=2694

*** shadow/2694	Thu Jul 19 11:46:53 2001
--- shadow/2694.tmp.13054	Sat Jul 21 06:27:02 2001
***************
*** 18,21 ****
  fine while using Java 1.3.  All files could be compiled on the command line 
  using Java 1.4 (without Ant) so there was no problem with the setup of it.  The 
  only problem was when Ant was used to build the files.  It seemed work when we 
! gave the fully qualified path to the files being compiled.
--- 18,35 ----
  fine while using Java 1.3.  All files could be compiled on the command line 
  using Java 1.4 (without Ant) so there was no problem with the setup of it.  The 
  only problem was when Ant was used to build the files.  It seemed work when we 
! gave the fully qualified path to the files being compiled.
! 
! ------- Additional Comments From conor@cortexebusiness.com.au  2001-07-21 06:27 -------
! Can we have more information please? How was Ant unable to perform the build? 
! Was it all of the build, was it compilations? I'm not sure what you mean 
! by "gave the fully qualified path to the files being compiled". Is this to 
! javac?
! 
! Is this the publicly accessible 1.4 Beta? 
! 
! Some things to try. Firstly, you could try the current nightly build and see if 
! the problem persists. You can then run a build with the -debug flag. That may 
! give you some more info about why ant is failing.
! 
! Thanks

Mime
View raw message